﻿
#nav {padding:0; margin:0; list-style:none; height:56px;  position:relative; z-index:500; font-family: "verdana"; FONT-SIZE: 16px;}
#nav li.top {display:block; float:left;  }

#nav li a.top_link_home {display:block;  background: url(1.jpg) no-repeat; float:left;  width:86px;height:46px;  line-height:33px; color:#fff; text-decoration:none;   cursor:pointer; text-align:center; padding-top:10px;}
#nav li:hover a.top_link_home {color:#fff; background: url(1Over.jpg) no-repeat; color:#000033;}
#nav li a.top_link_rose {display:block; background: url(2.jpg) no-repeat; float:left; height:46px; width:161px; line-height:33px; color:#fff; text-decoration:none;   cursor:pointer;text-align:center;padding-top:10px}
#nav li:hover a.top_link_rose {color:#fff; background: url(2Over.jpg) no-repeat; color:#000033;}
#nav li a.top_link_at {display:block; background: url(3.jpg) no-repeat; float:left;  width:42px;  height:48px;line-height:33px; color:#fff; text-decoration:none; cursor:pointer;text-align:center;padding-top:10px}
#nav li:hover a.top_link_at {color:#fff; background: url(3Over.jpg) no-repeat; color:#000033;}
#nav li a.top_link_courses {display:block; background: url(4.jpg) no-repeat; float:left;  width:88px;  height:46px;line-height:33px; color:#fff; text-decoration:none;  cursor:pointer;text-align:center;padding-top:10px}
#nav li:hover a.top_link_courses {color:#fff; background: url(4Over.jpg) no-repeat; color:#000033;}
#nav li a.top_link_faq {display:block; background: url(5.jpg) no-repeat; float:left;  width:54px;  height:46px;line-height:33px; color:#fff; text-decoration:none;  cursor:pointer;text-align:center;padding-top:10px}
#nav li:hover a.top_link_faq {color:#fff; background: url(5Over.jpg) no-repeat; color:#000033;}
#nav li a.top_link_health {display:block; background: url(6.jpg) no-repeat; float:left;  width:158px;  height:46px;line-height:33px; color:#fff; text-decoration:none;   cursor:pointer;text-align:center;padding-top:10px}
#nav li:hover a.top_link_health {color:#fff; background: url(6Over.jpg) no-repeat; color:#000033;}
#nav li a.top_link_blog {display:block; background: url(7.jpg) no-repeat; float:left;  width:57px;  height:46px;line-height:33px; color:#fff; text-decoration:none;  cursor:pointer;text-align:center;padding-top:10px}
#nav li:hover a.top_link_blog {color:#fff; background: url(7Over.jpg) no-repeat; color:#000033;}
#nav li a.top_link_contact {display:block; background: url(8.jpg) no-repeat; float:left;  width:109px;  height:46px;line-height:33px; color:#fff; text-decoration:none;  cursor:pointer;text-align:center;padding-top:10px}
#nav li:hover a.top_link_contact {color:#fff; background: url(8Over.jpg) no-repeat; color:#000033;}
#nav li a.top_link_links {display:block; background: url(9.jpg) no-repeat; float:left;  width:83px;  height:46px;line-height:33px; color:#fff; text-decoration:none;  cursor:pointer;text-align:center;padding-top:10px}
#nav li:hover a.top_link_links {color:#fff; background: url(9Over.jpg) no-repeat; color:#000033;}



#nav li a.top_link_home:visited{color:#fff;}
#nav li a.top_link_rose:visited{color:#fff;}
#nav li a.top_link_at:visited{color:#fff;}
#nav li a.top_link_courses:visited{color:#fff;}
#nav li a.top_link_faq:visited{color:#fff;}
#nav li a.top_link_health:visited{color:#fff;}
#nav li a.top_link_blog:visited{color:#fff;}
#nav li a.top_link_contact:visited{color:#fff;}
#nav li a.top_link_links:visited{color:#fff;}

#nav li a.top_link_home:hover{color:#000033;}
#nav li a.top_link_rose:hover{color:#000033;}
#nav li a.top_link_at:hover{color:#000033;}
#nav li a.top_link_courses:hover{color:#000033;}
#nav li a.top_link_faq:hover{color:#000033;}
#nav li a.top_link_health:hover{color:#000033;}
#nav li a.top_link_blog:hover{color:#000033;}
#nav li a.top_link_contact:hover{color:#000033;}
#nav li a.top_link_links:hover{color:#000033;}


#nav li a.top_link_home:active{color:#00ccff;}
#nav li a.top_link_rose:active{color:#00ccff;}
#nav li a.top_link_at:active{color:#00ccff;}
#nav li a.top_link_courses:active{color:#00ccff;}
#nav li a.top_link_faq:active{color:#00ccff;}
#nav li a.top_link_health:active{color:#00ccff;}
#nav li a.top_link_blog:active{color:#00ccff;}
#nav li a.top_link_contact:active{color:#00ccff;}
#nav li a.top_link_links:active{color:#00ccff;}




/*
#nav li a.top_link {display:block; float:left; height:37px; line-height:33px; color:#333; text-decoration:none;  font-weight:bold; padding:0 0 0 12px; cursor:pointer;}
#nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:37px;}
#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:37px; }
#nav li:hover a.top_link {color:#fff; background: url(lhs.png) no-repeat;}
#nav li:hover a.top_link span {background:url(cntr.png) no-repeat right top;}
#nav li:hover a.top_link span.down {background:url(cntr.png) no-repeat right top; padding-bottom:3px;}

 Default list styling */

#nav li:hover {position:relative; z-index:200; }
#nav li:hover ul.sub
{left:0px; top:56px; background: #ccc; padding:0px;  white-space:nowrap; width:158px; height:auto; z-index:300;}
#nav li:hover ul.sub li
{display:block; height:30px;  position:relative; float:left; width:158px; font-weight:normal; }

#nav li:hover ul.sub li a
{display:block; font-size:16px;  height:24px; padding-top:6px; width:158px; line-height:18px; text-indent:20px; color:#000033; text-decoration:none;}
#nav li ul.sub li a.fly
{background:#545454 url(arrow.gif) 6px 6px no-repeat; color:#000033;}

/* extra code for sub li a */
#nav li:hover ul.sub li a:visited{color:#000000;}

/* old code for sub li a */
#nav li:hover ul.sub li a:hover 
{background:#ccc; color:gray;  width:6px;}

/* extra code for sub li a */
#nav li:hover ul.sub li a:active{color:#000000;}


#nav li:hover ul.sub li a.fly:hover
{background:#ccc url(arrow_over.gif) 6px 6px no-repeat; color:#000033; width:158px;}




#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:90px; top:-4px; background: #ccc; padding:0px;  white-space:nowrap; width:158px; z-index:400; height:auto;}


#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{background:#ccc url(arrow_over.gif) 6px 6px no-repeat; color:#000033; width:158px;} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{background:#ccc url(arrow.gif) 6px 6px no-repeat; color:#000033; width:158px;} 


